#ifndef ITK_Bit_Count_H
#define ITK_Bit_Count_H

unsigned bit_count( const unsigned char *buf, unsigned width);
unsigned bit_count( const unsigned char *buf, unsigned start, unsigned end);


#ifdef DO_ITK_INLINE
#include <itk/bit_count.inl>
#endif

#endif
